﻿body {
    min-width:27em; /* 2*(mainNav width + mainNav padding + content padding) + pageTools width + pageTools padding */
    margin:0;
    padding:0;
    font-size:95%;
}
#stateBanner{
    height:28px;
}
#decBanner{
    height:26px;
}
#siteNav{
    text-align:right;
}
#breadCrumbs{
}

#colContainer{
 position:relative;
}

#content{
/* Right column where page content is displayed. */
/* Do not use this id declaration to add margins or padding to the right or left sides. */
    margin-left:13.5em;
    padding:0 0 1.5em;
}


#contentContainer{
/* Padding/margins for the right and left sides of the content column should be added to this id rule. */
/* Do not use shorthand for padding in this set of rules, due to override issues. */
    padding-left:1.25em;
    padding-right:1.25em
}

#mainNav{
/* The mainNav column appears on the left side of the page. */
/* Sets the top of the mainNav column to line up with the top of the breadCrumbs */
    margin-top:-2.15em;
/* Do not modify the following 5 lines. */
    padding:0;
    position:absolute;
    left:0;
    top:0;
    width:13.5em;
}

#footer{
    clear:both;
}
#content .imagealignleft {
    margin:.25em .5em .25em 0;
    float:left;
}
#content .imagealignleft img{
    margin:0;
}
#content .imagealignright{
    margin:0 0 .5em .5em;
    float:right;
    text-align:right;
}
#content .imagealignright img{
    margin:0;
}

#content .flashalignleft {
    margin:.25em .5em .25em 0;
    float:left;
}
#content .flashalignleft h3 {
    margin: 0 0 .25em .5em !important;
}
#content .flashalignright {
    margin:0 0 .5em .5em;
    float:right;
    text-align:left;
}
#content .flashalignright h3 {
    margin: 0 0 .25em .5em !important;
}

/*HeroBox for Outdoor Activities Gateway Page*/
div.herobox {
width:auto;
max-width:980px;
zoom:1.0; /*give IE laytout - width:auto; seems to remove div from flow and causes sticky footer to rise up*/
background-color:#ffffff;
margin-bottom:0px;
}
div.herobox img{
max-width:100%;
width:auto;
display:block; /* remove white-space below image */
}
#photocredit{
max-width:980px;
text-align: right;
margin-top:2px; 
font:.85em/.90em Arial, Helvetica, Sans-Serif;
}